Inbox
Remove thread tag
Removes a thread tag assignment from the thread.
POST
/v1/threads/{id}/tags:removeAuthorization
bearerAuth AuthorizationBearer <token>
Use an account API key in the Authorization header: Authorization: Bearer f_....
In: header
Path Parameters
idstring
Inbox thread id.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
tag_idstring
Format
uuidcurl -X POST "https://example.com/v1/threads/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags:remove" \ -H "Content-Type: application/json" \ -d '{ "tag_id": "1d8dc901-3d2d-4d9f-9dcc-4f8b3aa1a1fb" }'{ "data": { "thread_id": "1de43264-67cb-48af-89f9-e865c375bb84", "tag_id": "39c8a0b3-fbe8-4801-95bf-e8a0792edf1d", "removed": true }}{ "error": { "type": "invalid_request_error", "code": "invalid_flow", "message": "Flow validation failed" }, "details": [ { "path": "nodes[1].data.variants[0].id", "code": "invalid_variant_id", "message": "Email variants must have a stable UUID id." } ]}{ "error": { "type": "authentication_error", "code": "invalid_api_key", "message": "A valid Furnace API key is required" }}{ "error": { "type": "invalid_request_error", "code": "campaign_not_found", "message": "Campaign not found" }}{ "error": { "type": "rate_limit_error", "code": "rate_limit_exceeded", "message": "Rate limit exceeded for this account" }}{ "error": { "type": "api_error", "code": "internal_error", "message": "Internal server error" }}